rematch - Bug #553
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[Common] Khi insert, update tat ca hé thong admin, user déu insert sai truong
created_at,updatet_at trong DB
11/29/2024 09:05 AM - Nguyén Tra

Status: Open Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Hieu Nguyen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hién tai:

[Common] Khi insert, update tat ca hé thdng admin, user déu insert sai trudng created_at,updatet_at trong DB

Mong muén:
[Common] Khi insert, update tat cd hé théng admin, user insert trudng created_at,updatet_at trong DB theo gid Nhat ban

History

#1 - 11/29/2024 09:30 AM - Nguyén Tra

- Description updated

#2 - 11/30/2024 01:45 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/04/2024 08:57 AM - Anonymous

- Assignee changed from Anonymous to Truong Phan

#4 - 12/05/2024 07:38 AM - Nguyén Tra

- Assignee changed from Truong Phan to Anonymous

#5 - 12/05/2024 10:17 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 12/05/2024 11:07 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Anonymous

#7 - 12/05/2024 11:12 AM - Anonymous

- Assignee changed from Anonymous to Hieu Nguyen

#8 - 12/07/2024 10:28 AM - Anonymous

- Assignee changed from Hieu Nguyen to Nguyén Tra

#9 - 12/07/2024 10:46 AM - Nguyén Tra
- File 37.mp4 added

- Assignee changed from Nguyén Tra to Hieu Nguyen

Két qua test:
- Thai gian nhé hon 9 ti€ng so vdi gic Nhat Ban (Video dinh kém)

Két qua mong mudn:
- Insert/update ding gio Nhat Ban

Files
37.mp4 1.32 MB 12/07/2024 Nguyén Tra
